/* ============================= */
/* 공통 커스텀 */
/* ============================= */

/* ============================= */
/* // 공통 커스텀 */
/* ============================= */


/* ============================= */
/* 개별 영역 */
/* ============================= */
.event-benefit-template {

.ultralight-powerful-performance-box {
    .swiper-slide {
        width: calc(269.5 * var(--ratio));
    }
}

}
/* ============================= */
/* // 개별 영역 */
/* ============================= */